#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hspec-wai
version:              0.11.1
visibility:           public
id:                   hspec-wai-0.11.1-Dg1snIgwy7KBAoD0i7977w
key:                  hspec-wai-0.11.1-Dg1snIgwy7KBAoD0i7977w
license:              MIT
copyright:
    (c) 2012-2014 Fujimura Daisuke,
    (c) 2014-2018 Simon Hengel

maintainer:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

author:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

homepage:             https://github.com/hspec/hspec-wai#readme
synopsis:             Experimental Hspec support for testing WAI applications
description:          Experimental Hspec support for testing WAI applications
category:             Testing
abi:                  b50ca5bbf1493bd3edeec4c9d1cebef6
exposed:              True
exposed-modules:
    Test.Hspec.Wai Test.Hspec.Wai.Internal Test.Hspec.Wai.Matcher
    Test.Hspec.Wai.QuickCheck

hidden-modules:       Test.Hspec.Wai.Util Paths_hspec_wai
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hspec-wai-0.11.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hspec-wai-0.11.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hspec-wai-0.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-wai
hs-libraries:         HShspec-wai-0.11.1-Dg1snIgwy7KBAoD0i7977w
depends:
    QuickCheck-2.14.3-H48j1VoMzL8JGNazf5xEmB base-4.17.2.1
    base-compat-0.12.2-3peTS4EQIw912qC0ETmbL5 bytestring-0.11.5.3
    case-insensitive-1.2.1.0-AWFLL2AswjaDL5BPKWbRsE
    hspec-core-2.10.9-4b31v7Pv6jP6hhpE0woNm8
    hspec-expectations-0.8.3-ByiC9PUirWlDy5uDUGE568
    http-types-0.12.4-85fzTZxpNMH7b6QNionDHa text-2.0.2
    transformers-0.5.6.2 wai-3.2.4-6cpnf6h7Rb79TjNKUlgvsl
    wai-extra-3.1.16-6EtaTZwUGgT14lRvWKSPQJ

haddock-interfaces:   /usr/share/doc/haskell-hspec-wai/html/hspec-wai.haddock
haddock-html:         /usr/share/doc/haskell-hspec-wai/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

